/* Basic stylesheet */

* {
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
}

/* Fix WebKit rendering blink */
*
{
	-webkit-font-smoothing: subpixel-antialiased;
}

#footer {
	-webkit-transform: translateZ(0);
}


#TSFE_ADMIN_PANEL_FORM {
	top: 30px;
}

#TSFE_ADMIN_PANEL_FORM .typo3-adminPanel {
	background-color: #FFFFFF;
	box-shadow: 0 3px 15px #808080;
	position: fixed !important;
	border: 10px solid yellow;
}

html {
	height: 100%;
	overflow-y: scroll;
}

body {
    position: relative;
	/*font: 100.01%/130% "Lucida Grande", Verdana, sans-serif;*/
	
	font: 100.01%/130% "Typ1451", Verdana, sans-serif; 
	color: #000; 
	background: #FFFFFF;
    text-align: left;
	padding-bottom: 0;
}



a {
	text-decoration: none;
}

.hidden {
	display: inline;
	overflow: hidden;
	position: absolute;
	left: -1000px;
	top: -1000px;
	height: 0px;
	width: 0px;
}

ul {
	list-style: none;
}

table {
	border-collapse: collapse;
}

caption {
	display: none;
}

th {
	text-align: left;
	vertical-align: top;
}

td {
	vertical-align: top;
}


/* form styles */ 

legend {
	display: none;
}

fieldset {
	border: 0 solid;
}


/* admin panel / frontend-editing */

#admPanel {
	z-index: 999;
	text-align: left;
}

#admPanel * {
	font-size: 18px;
}

#admPanel input {
	font-size: 12px;
}

.closedMenu .feEditAdvanced-smallButton {
	position: fixed !important;
	position: absolute;
	top: 0;
	right: 0;
}

.typo3-adminPanel {
	width: 300px !important;
	text-align: left;
}


/* Clearfix-Hack */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

